/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  color: transparent;
  width: 32px;
  height: 92px;
  min-width: initial;
  border-radius: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  transition: all 0.3s;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-arrow::before, .slick-arrow::after {
  content: "";
  width: 7px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.slick-arrow:hover {
  color: transparent;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-prev::before {
  transform: rotate(-45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-prev::after {
  transform: rotate(45deg);
  top: calc(50% + 2px);
}
.slick-arrow.slick-next {
  right: 0;
}
.slick-arrow.slick-next::before {
  transform: rotate(45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-next::after {
  transform: rotate(-45deg);
  top: calc(50% + 2px);
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
}
.slick-dots li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s;
}
.slick-dots li.slick-active {
  background: #000;
}
.slick-dots li button {
  padding: initial;
  max-width: initial;
  min-width: initial;
  color: transparent;
  font-size: 0;
}

/** Global **/
:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --purple: #911f87;
  --purple-light: #ad5099;
  --primary: #A97FAE;
  --second: #d75e5b;
  --text-body: #282828;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
body {
  overflow-wrap: break-word;
}

.container {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}

.breadcrumb__inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.section-content {
  font-size: 12px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .section-content {
    font-size: 16px;
    line-height: 1.5;
  }
}

.section {
  padding-block: 30px;
}
@media only screen and (min-width: 768px) {
  .section {
    padding-block: 75px;
  }
}

.section--wave {
  padding-block: 80px 30px;
  background: url("../img/spot/wave-sp.png") no-repeat 50% 0/100%;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .section--wave {
    padding-block: 150px 60px;
    background-image: url("../img/spot/wave.png");
  }
}
.section--wave::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 25%;
  z-index: -1;
  left: 0;
  bottom: 0;
  background: #F3ECF2;
  pointer-events: none;
}

.section--wave-gradient {
  padding-block: 80px 30px;
  background: url("../img/spot/wave-2-sp.png") no-repeat 50% 0/cover;
}
@media only screen and (min-width: 768px) {
  .section--wave-gradient {
    padding-block: 150px 60px;
    background-image: url("../img/spot/wave-2.png");
  }
}

.section--pink {
  background: #F9F2F9;
  background: linear-gradient(180deg, #f9f2f9 0%, white 100%);
}

.section-button {
  text-align: center;
  margin-top: 37.5px;
}
@media only screen and (min-width: 768px) {
  .section-button {
    margin-top: 75px;
  }
}
.section-button img {
  width: 100%;
  max-width: 180px;
}
@media only screen and (min-width: 768px) {
  .section-button img {
    max-width: 351px;
  }
}

.heading-center {
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 500;
  text-align: center;
  margin: 0 0 20px;
  color: var(--purple);
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  .heading-center {
    font-size: 26px;
    margin: 0 0 40px;
  }
}
@media only screen and (min-width: 992px) {
  .heading-center {
    font-size: 30px;
  }
}

.section-heading {
  text-align: center;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .section-heading {
    font-size: 18px;
    margin-bottom: 35px;
  }
}
.section-heading h2 {
  font-size: 18px;
  font-family: "Noto Serif JP", sans-serif;
  text-align: center;
  margin: 0 0 16px;
  color: var(--purple);
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.4;
  position: relative;
  padding-bottom: 6px;
}
@media only screen and (min-width: 768px) {
  .section-heading h2 {
    font-size: 26px;
    font-weight: 500;
    margin: 0 0 25px;
    padding-bottom: 8px;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading h2 {
    font-size: 36px;
  }
}
.section-heading h2::after {
  content: "";
  width: 55px;
  height: 2px;
  background: var(--purple);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .section-heading h2::after {
    width: 110px;
    height: 4px;
  }
}
.section-heading small {
  font-size: 10px;
}
@media only screen and (min-width: 768px) {
  .section-heading small {
    font-size: 14px;
  }
}

.section-content h3 {
  color: var(--purple-light);
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 5px;
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .section-content h3 {
    font-size: 18px;
  }
}
.section-content p {
  margin: 0 0 20px;
}
.section-content p span {
  color: var(--purple-light);
  font-size: 12px;
}

.video-frame {
  width: 100%;
  max-width: 760px;
  margin: 30px auto 0;
  display: block;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

.slick-slider .slick-arrow {
  width: 40px;
  height: 45px;
  background: none;
  border: 0;
}
.slick-slider .slick-arrow::before, .slick-slider .slick-arrow::after {
  display: none;
}
.slick-slider .slick-arrow.slick-next {
  background: url("../img/spot/arrow-right.png") no-repeat 50% 50%/15px;
}
@media only screen and (min-width: 768px) {
  .slick-slider .slick-arrow.slick-next {
    background-size: 20px;
  }
}
.slick-slider .slick-arrow.slick-prev {
  background: url("../img/spot/arrow-left.png") no-repeat 50% 50%/15px;
}
@media only screen and (min-width: 768px) {
  .slick-slider .slick-arrow.slick-prev {
    background-size: 20px;
  }
}

.site-header {
  position: static;
}
.site-header .header_upper {
  position: relative;
}
.site-header .header_lower {
  overflow: visible;
  padding-bottom: 0;
  height: auto;
}
.site-header.show-sub {
  padding-bottom: 40px;
}
.site-header .header-nav > ul > li > a {
  display: block;
  border: 0;
  position: relative;
  padding-bottom: 10px;
}
.site-header .header-nav > ul > li > a::after {
  content: "";
  height: 5px;
  width: 100%;
  left: 0;
  bottom: 3px;
  background: none;
  position: absolute;
}
.site-header .header-nav > ul > li > a.active::after {
  background: var(--primary);
}
.site-header .header-nav > ul > li:hover > a::after, .site-header .header-nav > ul > li.show-sub-menu > a::after {
  background: var(--primary);
}
.site-header .header-nav > ul > li:hover > ul, .site-header .header-nav > ul > li.show-sub-menu > ul {
  opacity: 1;
  visibility: visible;
}
.site-header .header-nav > ul > li.lang-switch {
  display: flex;
}
.site-header .header-nav > ul > li ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100vw;
  left: 0;
  background: #5C5B5B;
  background: linear-gradient(180deg, #5c5b5b 0%, #6a6a6a 20%, #6f6f6f 100%);
  transition: all 0.3s;
  z-index: 99;
}
.site-header .header-nav > ul > li ul li {
  margin: 0;
}
.site-header .header-nav > ul > li ul li a {
  height: 42px;
  display: flex;
  font-size: 16px;
  font-weight: 300;
  color: var(--white);
  align-items: center;
  padding: 3px 14px;
  border: 0;
}
.site-header .header-nav > ul > li ul li:hover > a, .site-header .header-nav > ul > li ul li.active > a {
  background: #A97FAE;
  background: linear-gradient(180deg, #a97fae 0%, #ba96be 20%, #ba96be 100%);
}
.site-header .header-nav > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
}

/** pages */
.breadcrumb {
  position: relative;
}
.breadcrumb__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-block: 10px;
}
.breadcrumb__inner ul {
  display: flex;
  flex-wrap: wrap;
  font-size: 12px;
}
.breadcrumb__inner ul li::after {
  content: ">";
  margin-inline: 5px;
}
.breadcrumb__inner ul li:last-of-type::after {
  display: none;
}

.banner {
  background: #B88CB7;
  background: linear-gradient(90deg, #b88cb7 0%, #d5bbd4 50%, #b88cb7 100%);
  padding-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .banner {
    padding-bottom: 30px;
  }
}
.banner picture {
  display: block;
}
.banner picture img {
  width: 100%;
}
.banner video {
  width: 100%;
  height: auto;
}
.banner--yellow {
  background: #E7BA4A;
  background: linear-gradient(90deg, #e7ba4a 0%, #fee6a5 30%, #e7ba4a 60%, #fff6a2 90%, #e7ba4a 100%);
  padding-bottom: 11px;
}
@media only screen and (min-width: 768px) {
  .banner--yellow {
    padding-bottom: 18px;
  }
}

.pack-intro {
  background: url("../img/pack/bg-bricks-sp.png") repeat 0 0;
  margin-bottom: -23vw;
  padding-top: 30px;
}
@media only screen and (min-width: 768px) {
  .pack-intro {
    padding-top: 100px;
    margin-bottom: -8vw;
    background-image: url("../img/pack/bg-bricks.png");
  }
}
@media only screen and (min-width: 768px) {
  .pack-intro__inner {
    display: flex;
    align-items: flex-start;
  }
}
.pack-intro picture {
  width: 65%;
  display: block;
  margin: 5px auto 0;
}
@media only screen and (min-width: 768px) {
  .pack-intro picture {
    width: 42%;
    margin: auto;
  }
}
.pack-intro picture img {
  width: 100%;
}
.pack-intro__body {
  background: #fff;
  position: relative;
  z-index: 1;
  font-size: 12px;
  line-height: 2;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 300;
  padding: 20px 24px;
}
@media only screen and (min-width: 768px) {
  .pack-intro__body {
    width: 58%;
    order: 2;
    z-index: 1;
    padding: 30px;
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .pack-intro__body {
    padding: 45px 55px;
    font-size: 18px;
  }
}
.pack-intro__body h2 {
  color: var(--purple);
  font-size: 16px;
  font-weight: 500;
  font-family: "Noto Serif JP", sans-serif;
  margin: 0 0 10px;
  line-height: 1.857;
}
@media only screen and (min-width: 768px) {
  .pack-intro__body h2 {
    font-size: 20px;
    margin: 0 0 20px;
  }
}
@media only screen and (min-width: 992px) {
  .pack-intro__body h2 {
    font-size: 28px;
    margin: 0 0 30px;
  }
}
.pack-intro__body::before, .pack-intro__body::after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  width: 100%;
  pointer-events: none;
}
.pack-intro__body::before {
  top: 0;
  height: 100%;
  border: 1px solid var(--white);
  background: #ECEEF1;
  background: linear-gradient(90deg, #eceef1 0%, rgba(236, 238, 241, 0) 30%, rgba(236, 238, 241, 0) 90%, rgba(236, 238, 241, 0.5) 100%);
}
.pack-intro__body::after {
  top: 100%;
  height: 50px;
  background: url("../img/pack/shadow.png") no-repeat 0 0/100%;
}

.page-intro {
  padding-block: 40px 30px;
  font-size: 12px;
  line-height: 2;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-intro {
    padding-block: 85px 65px;
    font-size: 16px;
    line-height: 2.25;
  }
}
.page-intro .container {
  position: relative;
  z-index: 1;
}
.page-intro .container::before, .page-intro .container::after {
  content: "";
  position: absolute;
  z-index: -1;
}
.page-intro .container::before {
  background: url("../img/spot/intro-img-1.png") no-repeat 0 0/100%;
  width: 15%;
  top: -25px;
  left: 20px;
  height: 127px;
}
@media only screen and (min-width: 768px) {
  .page-intro .container::before {
    width: 125px;
    left: 60px;
    top: 10%;
  }
}
.page-intro .container::after {
  background: url("../img/spot/intro-img-2.png") no-repeat 0 0/100%;
  height: 125px;
  width: 15%;
  top: 15px;
  right: 10px;
}
@media only screen and (min-width: 768px) {
  .page-intro .container::after {
    top: auto;
    width: 124px;
    right: 20px;
    bottom: 0;
  }
}

.picture-full {
  display: block;
  margin: 0 -10px 25px;
}
@media only screen and (min-width: 768px) {
  .picture-full {
    margin: 0 -20px 25px;
  }
}
.picture-full img {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .product__inner {
    display: flex;
    gap: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .product__inner {
    gap: 50px;
  }
}
.product__gallery {
  margin-bottom: 25px;
}
@media only screen and (min-width: 768px) {
  .product__gallery {
    width: calc(50% - 15px);
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 992px) {
  .product__gallery {
    width: calc(50% - 25px);
  }
}
.product__gallery--main figure {
  text-align: center;
}
.product__gallery--main figure img {
  display: inline-block;
  max-width: 100%;
}
.product__gallery--thumbnail {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .product__gallery--thumbnail {
    margin-top: 30px;
    padding-inline: 30px;
  }
}
.product__gallery--thumbnail .slick-slide {
  padding-inline: 8px;
}
@media only screen and (min-width: 992px) {
  .product__gallery--thumbnail .slick-slide {
    padding-inline: 10px;
  }
}
.product__gallery--thumbnail figure {
  border: 1px solid #999999;
  padding: 10%;
}
.product__gallery--thumbnail figure img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}
@media only screen and (min-width: 768px) {
  .product__info {
    width: calc(50% - 15px);
  }
}
@media only screen and (min-width: 992px) {
  .product__info {
    width: calc(50% - 25px);
  }
}
.product__info h4 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 4px;
  color: var(--purple);
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .product__info h4 {
    font-size: 24px;
  }
}
.product__info h3 {
  font-size: 24px;
  font-weight: 700;
  margin: 0 0 15px;
  color: var(--purple);
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .product__info h3 {
    font-size: 36px;
  }
}
.product__info--short-description {
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .product__info--short-description {
    font-size: 14px;
  }
}
.product__info--short-description p:last-of-type {
  margin: 0;
}
.product__info h6 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  margin: 5px 0 10px;
}
@media only screen and (min-width: 768px) {
  .product__info h6 {
    font-size: 36px;
    margin: 10px 0 15px;
  }
}
.product__info h6 small {
  font-size: 12px;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .product__info h6 small {
    font-size: 16px;
  }
}
.product__info--detail {
  font-size: 12px;
  line-height: 1.875;
}
@media only screen and (min-width: 768px) {
  .product__info--detail {
    font-size: 16px;
  }
}
.product__info--detail h5 {
  color: var(--purple-light);
  font-size: 14px;
  font-weight: 700;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .product__info--detail h5 {
    font-size: 18px;
  }
}
.product__info--detail p:last-of-type {
  margin: 0;
}
.product__info--button {
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .product__info--button {
    margin-top: 40px;
    text-align: left;
  }
}
.product__info--button img {
  width: 100%;
  max-width: 180px;
}
@media only screen and (min-width: 768px) {
  .product__info--button img {
    max-width: 350px;
  }
}

.voice .heading-center {
  font-weight: 700;
  margin-bottom: 10px;
}
@media only screen and (min-width: 992px) {
  .voice .heading-center {
    font-size: 36px;
  }
}
.voice picture {
  display: block;
  text-align: center;
}
.voice picture img {
  width: 100%;
  max-width: 644px;
}

@media only screen and (min-width: 768px) {
  .article-item {
    display: flex;
  }
}
.article-item + .article-item {
  margin-top: 50px;
}
@media only screen and (min-width: 768px) {
  .article-item + .article-item {
    margin-top: 100px;
  }
}
@media only screen and (min-width: 768px) {
  .article-item:nth-child(even) figure {
    order: 2;
  }
}
@media only screen and (min-width: 768px) {
  .article-item:nth-child(even) .article-item__body {
    padding-left: 0;
    padding-right: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .article-item:nth-child(even) .article-item__body {
    padding-right: 46px;
  }
}
.article-item figure {
  text-align: center;
  margin-bottom: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  .article-item figure {
    width: 50%;
    margin-bottom: 0;
  }
}
.article-item figure img {
  border-radius: 6px;
  width: 80%;
}
@media only screen and (min-width: 768px) {
  .article-item figure img {
    width: 100%;
    border-radius: 12px;
  }
}
.article-item__body {
  font-size: 12px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .article-item__body {
    width: 50%;
    padding-left: 30px;
    align-self: center;
    font-size: 16px;
    line-height: 1.875;
  }
}
@media only screen and (min-width: 992px) {
  .article-item__body {
    padding-left: 46px;
  }
}
.article-item__body h3 {
  line-height: 1.66;
  font-weight: 500;
  color: var(--purple);
  font-family: "Noto Serif JP", sans-serif;
  margin: 0 0 20px;
  font-size: 18px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .article-item__body h3 {
    margin: 0 0 30px;
    text-align: left;
    font-size: 26px;
  }
}
@media only screen and (min-width: 992px) {
  .article-item__body h3 {
    font-size: 36px;
  }
}
.article-item__body--button {
  margin-top: 10px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .article-item__body--button {
    text-align: left;
    margin-top: 40px;
  }
}
.article-item__body--button a {
  display: inline-block;
}
.article-item__body--button a img {
  width: 100%;
  max-width: 156px;
}
@media only screen and (min-width: 768px) {
  .article-item__body--button a img {
    max-width: 231px;
  }
}

.chart {
  text-align: center;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .chart {
    margin-top: 80px;
  }
}
.chart h3 {
  font-size: 14px;
  font-weight: 700;
  color: var(--purple);
  margin: 0 0 12px;
}
@media only screen and (min-width: 768px) {
  .chart h3 {
    font-size: 18px;
    margin: 0 0 30px;
  }
}
@media only screen and (min-width: 992px) {
  .chart h3 {
    font-size: 24px;
  }
}
.chart figure {
  max-width: 570px;
  width: 100%;
  margin-inline: auto;
}
.chart figure img {
  width: 100%;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
}
.chart figure figcaption {
  text-align: right;
  margin-top: 8px;
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .chart figure figcaption {
    font-size: 14px;
    margin-top: 15px;
  }
}

.features {
  text-align: center;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .features {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 992px) {
  .features {
    margin-top: 110px;
  }
}
.features figure {
  margin: 0 0 12px;
}
@media only screen and (min-width: 768px) {
  .features figure {
    margin: 0 0 30px;
  }
}
@media only screen and (min-width: 992px) {
  .features figure {
    margin: 0 0 50px;
  }
}
.features figure img {
  max-width: 100%;
}
.features__inner {
  display: flex;
  justify-content: center;
  gap: 16px;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .features__inner {
    gap: 40px 15px;
  }
}
.features__item {
  width: calc(50% - 8px);
  font-weight: 300;
  line-height: 1.66;
  font-size: 11px;
}
@media only screen and (min-width: 768px) {
  .features__item {
    width: calc(33.33% - 10px);
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .features__item {
    font-size: 18px;
  }
}
.features__item picture {
  display: inline-block;
  margin: 0 0 6px;
}
.features__item picture img {
  max-width: 100%;
}
.features__item p {
  margin: 0;
}
.features__item span {
  color: #87506a;
}

.points {
  margin-top: 25px;
}
@media only screen and (min-width: 768px) {
  .points {
    margin-top: 55px;
  }
}
.points picture {
  display: block;
  text-align: center;
}
.points picture img {
  max-width: 100%;
}
